# required metdata
sonar.projectKey=my:Stockwiz-api
#sonar.projectVersion=1.0
sonar.sourceEncoding=UTF-8
# sonar.language=js
# sonar.eslint.eslintconfigpath=app/eslintrc.json

# path to source directories
sonar.sources=api


# excludes
sonar.exclusions=api/node_modules/**,admin/public/**,admin/node_modules/**,admin/build/**,admin/config/**,admin/src/App.css